.weapons {
  margin: auto;
  text-align: center;
  width: 95%;
  padding: 5px;
}

.weaponWrapper {
    padding: 10px;
    height: 250px;
    width: 250px;
    display: inline-block;
    vertical-align: top;
}

.weaponTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2em;
  font-weight: bold;
}

.weaponPic {
  max-width: 200px;
  text-align: center;
  margin: auto;
}

.weaponPic img {
  width: 100%;
  height: auto;
}
